import { StackedSplineSeries } from "./StackedSplineSeries";
import { IStacked100Series } from "./IStacked100Series";
import { Type } from "igniteui-react-core";
/**
 * @hidden
 */
export declare class Stacked100SplineSeries extends StackedSplineSeries implements IStacked100Series {
    static $t: Type;
    protected get_ru(): boolean;
    constructor();
    ac(): void;
    protected sa(): void;
    readonly useHighMarkerFidelity: boolean;
}
